# PhasicFlow: src/MotionModel/entities/stationary/stationary.hpp File Reference
PhasicFlow is an open-source parallel DEM (discrete element method) package for simulating granular flow. It is developed in C++ and can be exectued on both GPU (like CUDA) and CPU.

stationary.hpp File Reference
Include dependency graph for stationary.hpp:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | stationary
| stationary model for a wall More...

## Namespaces

| pFlow

## Functions

iOstream & | operator<< (iOstream &os, const stationary &obj)
iIstream & | operator>> (iIstream &is, stationary &obj)